.contu {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.rowu,
.rowua {
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.rowu > *,
.rowua > * {
	width: 100%;
	max-width: 100%;
	padding-right: 15px;
	padding-left: 15px;	
}

.colu {
	flex: 1 0 0%;
}

.colu-auto {
	flex: 0 0 auto;
	width: auto;
}

.colu-fit {
	flex: 0 1 fit-content;
	max-width: fit-content;
	width: auto;
}

.colu-eq {
	flex: 1 0 0%;
	width: 100%;
	max-width: 100%;
}

.colua {
	flex: 0 0 auto;
	width: 100%;
}

.rowua > * {
	flex: 0 0 auto;
}


.formu-control {
	display: block;
	width: 100%;
	height: calc(1.5em + 0.75rem + 2px);
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0.25rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	font-family: inherit;
}


.cxs-1, .xs-1 > * { flex: 0 0 auto !important; width: 100% !important; }

.y15 { margin-top: -15px; }	
.y15 > * { margin-top: 15px; }
.y20 { margin-top: -20px; }	
.y20 > * { margin-top: 20px; }
.y25 { margin-top: -25px; }	
.y25 > * { margin-top: 25px; }
.y30 { margin-top: -30px; }	
.y30 > * { margin-top: 30px; }


/**/
.avnota { padding:0 0 20px; }
.avnota::after, 
.avnotb::after, 
.avnotb>div::after, 
.avfix::after { content:""; display:table; clear:both; }
.avnotb .msg {  padding:20px 35px; width:100%; font-size:14px; line-height:24px; } 
.avnotb .h2a { font-size:18px; line-height:28px; font-weight:bold; position:relative; }
.avnotb ul, 
.avnotb li { margin:0; padding:0; }
.avnotb ul { margin:5px 0 0 30px; }
.avnota li, 
.avnotb li { list-style:outside !important; font-size: 16px; padding:2px 15px 2px 2px; }
.avnotb .error { color: #721c24; background-color: #f8d7da; border-color: #f5c6cb; }		
.avnotb .loading { color: #0c5460; background-color: #d1ecf1; border-color: #bee5eb; }	
.avnota, 
.avnota .msg { display:none; }	
.avnota.info, 
.avnota.info .loading, 
.avnota.error, 
.avnota.error .error { display:block; }
.avtop { color: white; background-color: rgba(0,0,0,0.6); }
.avtop_wrap { padding:5%; }
.avtop_head { font-weight:bold; font-size:20px; line-height:30px; }
.avtop_msg { font-size:16px; line-height:26px; padding:18px 0 0; }
.avtop_success, 
.avtop_error { display: none; }


.avform select,
.avform input[type='text'] {  }
.avform textarea {  }
.avform select,
.avform input[type='text'],
.avform input[type='password'], 
.avform textarea { 
    padding: 5px 15px; margin: 0; height: 45px;
	border:1px solid rgba(255,255,255,0.90);
    /*
	background-color: #222222;
    */
        background-color: rgba(0, 0, 0, 0.35);
    
	color: rgba(255,255,255,100);
	font-size: 16px;
	border-radius: 4px;
	transition: all ease-in-out 0.4s;
	}
	.avform select:hover,
	.avform input[type='text']:hover,
	.avform textarea:hover,
	.avform select:focus,
	.avform input[type='text']:focus,
	.avform textarea:focus {
		/*
        background-color: #222222;
		border: 1px solid white;
        */
        border: 1px solid white;
        
		border-radius: 6px;
		outline:0;
		}
.avform ::-webkit-input-placeholder { color: rgba(255,255,255,0.8); }
.avform :-moz-placeholder { color: rgba(255,255,255,0.8); }
.avform ::-moz-placeholder { color: rgba(255,255,255,0.8); }
.avform :-ms-input-placeholder { color: rgba(255,255,255,0.8); }


#p11a_fw { 
	background-color: rgba(255, 255, 255, 0.10); 
    border-radius: 20px; 
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.09);
	font-family: Exo, "Helvetica Neue", Helvetica, Arial, sans-serif; 
    font-size: 20px;
	/*
    padding: 5% 5% 6%;
    */
       padding: 30px;
    max-width: 400px; 
    margin: 0 ; text-align: left;
	}
.p11a_h1w {}
.p11a_h1 { display: inline-block; }
.p11a_h1 h3 { font-size: 18px; color: #f90; margin: 0 0 10px; }
.p11a_divider { width: 100%; margin: -10px auto 0; background: #bd873c; height: 5px; }

.p11a_btnw { padding: 3px 0 0; }
.p11a_btn {
	border-radius: 4px; cursor: pointer;
	background: #ffffff; color: #1d1d1d;    
    border: 1px solid rgba(0,0,0,0.60);
        
	font-family: Exo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px !important; font-weight: 600; 
	padding: 5px 20px; height: 47px;
	box-shadow: none !important; 
	transition: all ease-in-out 0.4s;
	letter-spacing: 4px;
    margin: 0;
}
.p11a_btn:hover, .p11a_btn:focus {
	background:#1d1d1d; 
    color: #ffffff;     
    border: 1px solid rgba(255,255,255,0.90);    
}


.p11a_text_1 { padding: 4px 8px;  font-size: 16px; background-color: rgba(0,0,0,.60); color: white; }
.p11a_more { display: none; }
.p11a_more-1 { margin: 10px 0 20px; }
.p11a_btnw-2 { display: none; }


/* end */